<div class="row">
  <div class="col-md-12">
    <% @certificate_symbols.each do |certificate_symbol| %>
      <div class="col-md-4">
        <div class="thumbnail" style="height:290px">
          <div class="caption">
            <h3><%= certificate_symbol.abbreviation %></h3>
            <p><%= image_tag certificate_symbol_icon(certificate_symbol), size: "55x55" %></p>
            <p>Puni naziv: <%= certificate_symbol.name %></p>
            <p>Opis: <%= sanitize(certificate_symbol.description[0,70]) %>...</p>
            <p>
              <%= link_to certificate_symbol_path(certificate_symbol.id), class: "btn btn-primary", role: "button" do %>
                Detaljnije
              <% end %>
            </p>
          </div>
        </div>
      </div>
    <% end %>
  </div>
</div>

<center><%= paginate @certificate_symbols, theme: 'gitlab' %></center>